
Installer - Bug #26739

Set locale and timezone to admin user

05/03/2019 09:37 AM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Bernhard Suttner   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/731

  

Description

During foreman installation, I want to set the locale and timezone of the admin user already.

See Foreman Issue #26738

Associated revisions

Revision 3c8f990e - 01/27/2020 04:57 PM - Bernhard Suttner 

Fixes #26739 - Add admin users locale and timezone setting

History

#1 - 05/03/2019 09:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bernhard Suttner

- Pull request https://github.com/theforeman/puppet-foreman/pull/731 added

#2 - 01/27/2020 04:57 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#3 - 01/27/2020 05:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|3c8f990e83dde708879fcac555f11632e43d56af.
